Loading...
Searching...
No Matches
Dune::MultiplicativeSchwarzMode Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners

Tag that tells the Schwarz method to be multiplicative. More...

`#include <dune/istl/overlappingschwarz.hh>`

## Detailed Description

Tag that tells the Schwarz method to be multiplicative.

The documentation for this struct was generated from the following file:

- overlappingschwarz.hh